pangox-compat-0.0.2-9.2.x86_64.rpm


Advertisement

Description

pangox-compat - PangoX compatibility library - deprecated

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: pangox-compat
Package version: 0.0.2
Package release: 9.2
Package architecture: x86_64
Package type: rpm
Installed size: 11.18 KB
Download size: 3.99 KB
Official Mirror: ftp.gwdg.de
Pango is a library for layout and rendering of text, with an emphasis on internationalization. It can be used anywhere that text layout is needed. Pango forms the core of text and font handling for GTK+. This is a compatibility library providing the obsolete pangox library that is not shipped by Pango itself anymore.

Alternatives

Requires

Provides

  • config(pangox-compat) = 0.0.2-9.2
  • pangox-compat = 0.0.2-9.2
  • pangox-compat(x86-64) = 0.0.2-9.2

    Download

    Install Howto

    Install pangox-compat rpm package:

    # zypper install pangox-compat

    Files

    • /etc/pango/pangox.aliases
    Advertisement
    Advertisement